<?php

/**
  * SquirrelMail Login Notes Plugin
  * Copyright (C) 2003, 2004 Paul Lesneiwski <pdontthink@angrynerds.com>
  * This program is licensed under GPL. See COPYING for details
  *
  */


/**
  * Insert text on top of login screen
  *
  */
function insertTop_do() 
{

   global $topText;

   include_once(SM_PATH . 'plugins/login_notes/config.php');

   echo $topText;

}



/**
  * Insert text on bottom of login screen
  *
  */
function insertBottom_do() 
{

   global $bottomText;

   include_once(SM_PATH . 'plugins/login_notes/config.php');

   echo $bottomText;

}


?>
